<devices>
  <device name="Nexus 5X" type="phone"  width="1080" height="1920" size="5.2"/>
  <device name="Nexus 10" type="tablet" width="1600" height="2560" size="10.1"/> 

  <device name="Meizu M1" type="phone" width="1080" height="1920" size="5.5" density="3.0"/>
  
  <device name="Nexus S" type="phone" width="480" height="800" size="4"/>
  <device name="Nexus 4" type="phone" width="768" height="1280" size="4.7"/>
  <device name="Nexus 6P" type="phone" width="1440" height="2560" size="5.7"/>
  <device name="Nexus 6" type="phone" width="1440" height="2560" size="6"/>
  <device name="Nexus 7" type="tablet" width="1200" height="1920" size="7"/>
  <device name="Nexus 9" type="tablet" width="1536" height="2048" size="8.9"/>

  <device name="Pixel" type="phone" width="1080" height="1920" size="5"/>
  <device name="Pixel XL" type="phone" width="1440" height="2560" size="5.5"/>
  <device name="Pixel C" type="tablet" width="1800" height="2560" size="9.9"/>

  <device name="Car PC 1" type="carpc" width="800" height="480" size="7" density="1.33"/>
  <device name="Car PC 2" type="carpc" width="1024" height="800" size="7" density="2.0"/>
  <device name="Car PC 3" type="carpc" width="1280" height="720" size="9"/>
  <device name="Incar InoiPad Mini" type="carpc" width="960" height="600" size="7" density="1.33"/>
  <device name="Isudar PX6" type="carpc" width="1024" height="600" size="7" density="1.5"/>
</devices>